conflict some old firmware packages

merge-requests/6/head 2.6.8
TNE 2 months ago
parent 59d794d3a7
commit 636fe36eed
  1. 4
      PKGBUILD

@ -2,7 +2,7 @@
# Maintainer: Librewish <librewish@gmail.com>
pkgname=garuda-common-settings
pkgver=2.6.7
pkgver=2.6.8
pkgrel=1
arch=('any')
url="https://gitlab.com/garuda-linux/themes-and-settings/settings/$pkgname"
@ -26,7 +26,7 @@ optdepends=('garuda-browser-settings: Garuda Linux Browser settings'
'powersave-tweaks: Tuning for lower power usage'
'pacutils: Required for garuda-inxi funstuff')
makedepends=('polkit')
conflicts=('systemd-swap')
conflicts=('systemd-swap' 'ipw2100-fw' 'ipw2200-fw')
backup=(etc/sudoers.d/{editor,insults,pwfeedback})
install=$pkgname.install

Loading…
Cancel
Save